Download Our Latest Software

Akeeba ContactUs

version 2.0.0 Stable

Released on: Tuesday, 04 September 2018 13:36

Release Notes

Joomla and PHP Compatibility

We are developing, testing and using Akeeba Contact Us using the latest version of Joomla! and a popular and actively maintained branch of PHP 7. At the time of this writing this is:

  • Joomla! 3.6
  • PHP 7.0

Akeeba Contact Us should be compatible with:

  • Joomla! 3.4, 3.5, 3.6, 3.7, 3.8
  • PHP 5.4, 5.5, 5.6, 7.0, 7.1, 7.2

Changelog

  • License change to GPLv3 or later.
  • Converted interface to use Akeeba Frontend Framework (FEF).

Release Files

Akeeba ContactUs installation package

pkg_contactus-2.0.0.zip

Joomla! 3.4 Joomla! 3.5 Joomla! 3.6 Joomla! 3.7 Joomla! 3.8 PHP 5.4 PHP 5.5 PHP 5.6 PHP 7.0 PHP 7.1 PHP 7.2

Download now